Bug 1296639 - [abrt] glmark2: drmFree(): glmark2-drm killed by SIGABRT
[abrt] glmark2: drmFree(): glmark2-drm killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: glmark2 (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jon Disnard
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6b8804bd950459de5e8804100b8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 12:35 EST by Andy Lawrence
Modified: 2016-12-20 12:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:40:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.26 KB, text/plain)
2016-01-07 12:35 EST, Andy Lawrence
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-07 12:35 EST, Andy Lawrence
no flags Details
File: core_backtrace (2.12 KB, text/plain)
2016-01-07 12:35 EST, Andy Lawrence
no flags Details
File: dso_list (3.49 KB, text/plain)
2016-01-07 12:35 EST, Andy Lawrence
no flags Details
File: environ (2.74 KB, text/plain)
2016-01-07 12:35 EST, Andy Lawrence
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-07 12:35 EST, Andy Lawrence
no flags Details
File: maps (16.78 KB, text/plain)
2016-01-07 12:35 EST, Andy Lawrence
no flags Details
File: mountinfo (3.09 KB, text/plain)
2016-01-07 12:35 EST, Andy Lawrence
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-07 12:35 EST, Andy Lawrence
no flags Details
File: open_fds (159 bytes, text/plain)
2016-01-07 12:35 EST, Andy Lawrence
no flags Details
File: proc_pid_status (1.04 KB, text/plain)
2016-01-07 12:35 EST, Andy Lawrence
no flags Details
File: var_log_messages (312 bytes, text/plain)
2016-01-07 12:35 EST, Andy Lawrence
no flags Details

  None (edit)
Description Andy Lawrence 2016-01-07 12:35:32 EST
Description of problem:
Crash happened while loading the glmark2-drm application.  Crashed before any GUI or other window opened.

Version-Release number of selected component:
glmark2-2014.03-4.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        glmark2-drm
crash_function: drmFree
executable:     /usr/bin/glmark2-drm
global_pid:     6427
kernel:         4.4.0-rc8+
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #6 drmFree at xf86drm.c:164
 #7 drmModeFreeCrtc at xf86drmMode.c:133
 #8 NativeStateDRM::cleanup at ../src/native-state-drm.cpp:320
 #9 NativeStateDRM::~NativeStateDRM at ../src/native-state-drm.h:50
Comment 1 Andy Lawrence 2016-01-07 12:35:35 EST
Created attachment 1112549 [details]
File: backtrace
Comment 2 Andy Lawrence 2016-01-07 12:35:36 EST
Created attachment 1112550 [details]
File: cgroup
Comment 3 Andy Lawrence 2016-01-07 12:35:38 EST
Created attachment 1112551 [details]
File: core_backtrace
Comment 4 Andy Lawrence 2016-01-07 12:35:39 EST
Created attachment 1112552 [details]
File: dso_list
Comment 5 Andy Lawrence 2016-01-07 12:35:40 EST
Created attachment 1112553 [details]
File: environ
Comment 6 Andy Lawrence 2016-01-07 12:35:41 EST
Created attachment 1112554 [details]
File: limits
Comment 7 Andy Lawrence 2016-01-07 12:35:42 EST
Created attachment 1112555 [details]
File: maps
Comment 8 Andy Lawrence 2016-01-07 12:35:43 EST
Created attachment 1112556 [details]
File: mountinfo
Comment 9 Andy Lawrence 2016-01-07 12:35:44 EST
Created attachment 1112557 [details]
File: namespaces
Comment 10 Andy Lawrence 2016-01-07 12:35:45 EST
Created attachment 1112558 [details]
File: open_fds
Comment 11 Andy Lawrence 2016-01-07 12:35:46 EST
Created attachment 1112559 [details]
File: proc_pid_status
Comment 12 Andy Lawrence 2016-01-07 12:35:47 EST
Created attachment 1112560 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:46:06 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:40:52 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.